
.stbl .tbps tr {
  position: relative;
}
.dropdown-menu.npdf.notifications.newpdf {
  left: 1%;
  max-width: 985px;
  top: initial;
  width: 98%;
}

.ct .dropdown.open {
  position: static;
}


.newpdf .tab-content {
  background: white none repeat scroll 0 0;
  border: 1px solid #cccccc;
  max-width: 952px;
  overflow: hidden;
}
.newpdf .iph.logos {
  height: 100%;
  margin: 0;
}
.newpdf .nav li a {
  background: transparent none repeat scroll 0 0;
  border-bottom: 30px solid #cacaca;
  border-radius: 0;
  border-right: 30px solid transparent;
  color: white;
  height: 0;
  line-height: 30px;
  padding: 0 40px;
  text-transform: uppercase;
}


.newpdf .nav li.active a, .newpdf .nav li.active a:focus, .newpdf .nav li.active a:hover {
  background: transparent none repeat scroll 0 0;
  border-bottom: 30px solid #db2b22;
  border-right: 30px solid transparent;
  color: white;
}
 
.newpdf .nav li a:hover, .newpdf .nav li.active a:hover {
  color: white;
  text-transform: uppercase;
}
 
.newpdf .nav li a:hover, .newpdf .nav li.active a:hover {
    border-bottom: 30px solid darkred;
    border-right: 30px solide transparent;
    color: white;
    text-transform: uppercase;
}
 
.newpdf .nav li.active a:hover {
  color: white;
  text-transform: uppercase;
}
 
.newpdf .nav-tabs li a, .newpdf .nav-tabs li a:focus, .newpdf .nav-tabs li a:hover, .newpdf .nav-tabs li.active a, .newpdf .nav-tabs li.active a:focus, .newpdf .nav-tabs li.active a:hover {
  border-top: medium none;
}


@media only screen and (min-width : 1150px) {

  .ct .dropdown.open {
  position: relative;
}

.dropdown-menu.npdf.notifications.newpdf {
  float: left;
  left: auto;
  right: -179px;
  top: initial;
  width: 981px;
}

.newpdf .nav-tabs {
  border-bottom: medium none;
}
.dropdown-menu.npdf.notifications.newpdf.newpdf1 {
  right: -30px;
}

.notifications.npdf.newpdf2::before {
  right: 230px;
}
.notifications.npdf.newpdf2::after {
  right: 230px;
}
    }
    
    
@media only screen and (min-width : 1360px) {

.dropdown-menu.npdf.notifications.newpdf {
  left: auto;
  right: 0;
}

.dropdown-menu.npdf.notifications.newpdf.newpdf1 {
  right: 0;
}

.notifications.npdf.newpdf2::before {
  right: 50px;
}
.notifications.npdf.newpdf2::after {
  right: 50px;
}
    }
    
@media only screen and (max-width : 480px) {
.dropdown-menu.npdf.notifications.newpdf {
    left: 1%;
    max-width: 985px;
    min-width: auto;
    top: initial;
    width: 97%;
}
.newpdf .nav li a {
  font-size: 12px;
  padding: 0 7px;
}

.ct .dropdown {
  margin: 0 auto;
  width: 82px;
}

.stbl td.ct .dropdown.open {
  display: block;
  margin: 0 auto;
  width: 82px;
}
.notifications.npdf::before {
  left: 45%;
  right: 50%;
}
.notifications.npdf::after {
  left: 45%;
  right: 50%;
}
    }
.newpdf .logos iframe {
  background: white none repeat scroll 0 0;
  margin: -1px 0 -26px;
  max-width: 950px;
}

.buy.ofs.pdfDrop .ofs-inner::before {
  content: "PDF";
}


.pdf-tab, .pdf-tab.active {
  border: 1px solid #cccccc;
  border-radius: 3px;
  height: 125px;
  margin: 15px auto;
  padding: 0;
  text-align: center;
  width: 152px;
}

.pdf-tab, .pdf-tab.active {
  border: 1px solid #cccccc;
  border-radius: 3px;
  height: 157px;
  margin: 15px auto;
  padding: 0;
  text-align: center;
  width: 152px;
}
.pdf-tab a {
  cursor: pointer;
  display: inline-block;
}
.thumb-width {
  background: #f2f2f2 none repeat scroll 0 0;
  display: inline-block;
  font-size: 12px;
  height: auto;
  padding: 6px 0;
  text-align: center;
  width: 100%;
}
.thumb-width span {
  color: #28abcc;
  text-align: center;
  width: 50%;
}

@media only screen and (min-width: 869px) and (max-width: 992px){

.notifications.npdf.newpdf1::before {
  right: 13%;
}
.notifications.npdf.newpdf1::after {
  right: 13%;
}
.notifications.npdf.newpdf2::after {
  right: 30%;
}
.notifications.npdf.newpdf2::before {
  right: 30%;
}

}

@media only screen and (min-width: 481px) and (max-width: 600px){

.notifications.npdf.newpdf.newpdf1::before {
  right: 24%;
}
.notifications.npdf.newpdf.newpdf1::after {
  right: 24%;
}

}


.dropdown.open .dLabel.downloadDrop::after {
  border-color: white transparent;
  border-style: solid;
  border-width: 0 7px 7px;
  bottom: 2px;
  content: "";
  height: 0;
  left: 15px;
  position: absolute;
  z-index: 2147483647;
}
down.open .dLabel.downloadDrop::before {
  border-color: rgba(0, 0, 0, 0.1) transparent;
  border-style: solid;
  border-width: 0 7px 7px;
  content: "";
  height: 0;
  left: 15px;
  position: absolute;
  z-index: 2147483647;
}

.dropdown.open .dLabel.downloadDrop {
  display: block;
  height: 34px;
  position: relative;
  width: 80px;
}

.dropdown-menu.npdf.notifications.newpdf {
    margin-top: -3px;
}
.tbps .ct .dLabel.downloadDrop {
  display: block;
  height: 38px;
  position: relative;
  width: 80px;
}

.downloadDrop {
    cursor: pointer;
}

.no-border {
    border:none !important;
}